<?php
	$path="../../";
	include("../../map.php");
	include("../../jquery.php");
	$sqlf=mysqli_query($conn, "select * from t4 where id=".$_GET["id"].""); $rsf=mysqli_fetch_assoc($sqlf);
	$jsi = json_decode($rsf["n17"], true);
?>
<fieldset class="v3-col-md-3" style="">
		<legend>Alınan</legend>
		<input class="form-control" type="text" name="alinan" value="<?php echo $rsf["t1"];?>" placeholder="Alınan" style="">
</fieldset>
<?php if($_GET["type"]=="Taksit")?>
<fieldset class="v3-col-md-3" style="">
		<legend>Peşin Alınan</legend>
		<input class="form-control" type="text" name="alinan" value="<?php echo $rsf["t1"];?>" placeholder="Alınan" style="">
</fieldset>
<?php }?>